<DialogueContent.DXSM_SSCV_ESPR_OEM_UI_QTravel_Emergency_Exit __id="d566e986-b06b-4b2a-8391-d50435f10b9e" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/shipcomputers_betty_factory_espr.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_ESPR_OEM_UI_QTravel_Emergency_Exit" tempText="">
  <externalSources DXSM_SSCV_ESPR_OEM_UI_QTravel_Emergency_Exit_1="95d71134-7d69-4e15-9ab3-cada7f65942e" />
</DialogueContent.DXSM_SSCV_ESPR_OEM_UI_QTravel_Emergency_Exit>